import request from '@/utils/request'

// 查询解除隔离人员列表
export function listJcglry(query) {
  return request({
    url: '/system/jcglry/list',
    method: 'get',
    params: query
  })
}

// 查询解除隔离人员详细
export function getJcglry(id) {
  return request({
    url: '/system/jcglry/' + id,
    method: 'get'
  })
}

// 新增解除隔离人员
export function addJcglry(data) {
  return request({
    url: '/system/jcglry',
    method: 'post',
    data: data
  })
}

// 修改解除隔离人员
export function updateJcglry(data) {
  return request({
    url: '/system/jcglry',
    method: 'put',
    data: data
  })
}

// 删除解除隔离人员
export function delJcglry(id) {
  return request({
    url: '/system/jcglry/' + id,
    method: 'delete'
  })
}
